.card-section{
  display: flex;
position: absolute;
justify-content: center;
max-width: 100%;
height: auto;
}
.card_title{
display: flex;
flex-direction: row;
align-items: flex-start;
padding: 0px;
position: absolute;
width: 800px;
height: auto;
left: 90px;
top: 870px;
}
@media only screen and (max-width: 575px) {
  .card_title , .card_title_icon ,.column1 ,.column2, .column3 {
  margin-top:-150px
  }
}
@media only screen and (max-width: 575px) {
  .card_title , .card_title_icon {
  margin-top:-190px
  }
}
.card_title_icon{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;    
    position: relative;
    left: 333px;
    top: 870px;    
}
@font-face {
    font-family: 'Visuelt Light';
    src: url("../../asset/Fonts/VisueltPro-Light.ttf");}

.card_title>h3{
width: 800px;
height: 50px;
font-family: 'Visuelt Light';
font-style: normal;
font-weight: 400;
font-size: 42px;
line-height: 120%;
color: #2E2A2B;
flex: none;
order: 0;
flex-grow: 0;
}
.see-arrow{
  margin-left: 300px;
  cursor: pointer;
}
@media only screen and (max-width: 575px) {
  .see-arrow{
    margin-left: -790px;
    margin-top: 50px;
  }
}
  
  

.cardd{
  width: 450px;
  height: 600px;
}
.card-3{
  width: 380px;
}


.column1 {
    box-sizing: border-box;
    position: absolute;
    width: 450px;
    height: 600px;
    left: 90px;
    top: 940px;    
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  }
  .Card_explanation{
    position: absolute;
    width: 450px;
    height: 24px;
    left: 40px;
    top: 40px;    
    font-family: 'Visuelt Light';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color: #FFFFFF;
  }
  .Card_explanation>h3{
    position: absolute;
    width: 450px;
    height: 24px;     
    font-family: 'Visuelt Light';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color: #FFFFFF;
    
  }
.Card_explanation>h5{
position: absolute;
width: 400px;
height: 24px;
top: 34px;
font-family: 'Visuelt Light';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 100%;
color: #FFFFFF;

  }
  .Card_explanation>p{
    position: absolute;
    width: 400px;
    height: 16px;
    top: 68px;
    
    font-family: 'Visuelt Light';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    /* identical to box height, or 16px */
    
    
    color: #FFFFFF;

  }
  .card_title_shadowbox{
position: absolute;
width: 450px;
height: 180px;
left: 13px;
top: 0px;
background: linear-gradient(180deg, rgba(46, 42, 43, 0.5) 0%, rgba(46, 42, 43, 0) 100%);
  }
  .card_title_shadowbox_3{
position: absolute;
width: 380px;
height: 180px;
left: 13px;
top: 0px;
background: linear-gradient(180deg, rgba(46, 42, 43, 0.5) 0%, rgba(46, 42, 43, 0) 100%);

  }
  .left_arrow{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 20px;
gap: 10px;
position: absolute;
width: 90px;
height: 48px;
left: -30px;
top: 300px;



background: #FFFFFF;
box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
border-radius: 60px;
  }
  .column2 {
    box-sizing: border-box;
    position: absolute;
    width: 450px;
    height: 600px;
    left: 580px;
    top: 940px;    
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  }
  .card_buttom_description{
position: absolute;
width: 450px;
height: 244px;
left: 0px;
top: 357px;
background: #2E2A2B;
  }
  .card_paragraph{
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 0px;
gap: 20px;
position: absolute;
width: 370px;
height: 164px;
left: 40px;
bottom: 40px;
color: white;

  }

  
  .card_btn{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 20px;
    
    position: absolute;
    width: 370px;
    height: 160px;
    left: 40px;
    top: 160px;
    
  }
  .card_btn>button{
box-sizing: border-box;
cursor: pointer;
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 20px;
gap: 10px;
background-color: #2E2A2B;
width: 133px;
height: 44px;
color: white;
border: 1px solid #F7785D;
border-radius: 60px;
flex: none;
order: 1;
flex-grow: 0;
  }

  .column3 {
    box-sizing: border-box;
    position: absolute;
    width: 380px;
    height: 600px;
    left: 1070px;
    top: 940px;    
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  }
  .right_arrow{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
    gap: 10px;
    
    position: absolute;
    width: 90px;
    height: 48px;
    left: 331px;
    top: 300px;          
    background: #FFFFFF;
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
    border-radius: 60px;
      }
  .row {margin: 0 -5px;}
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
 